#!/usr/bin/env python
import os, sys
try:
	this = __file__
except:
	# Running under py2exe
	pass
else:
	here = os.path.dirname(this)
	code = os.path.join(here, "Game", "Code")
	sys.path.insert(0, code)
import main
main.main()
